.pinky {
	color: #FF0000;
}

.purply {
	color: #7D0552;
}

.greeny {
	color: #0BA60B;
}
.dark-red-text{
	color: #861320;
	font-weight: bold;
}
.orange-text{
	color: #e4af0a;
}
.bg1 {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
}
.topbg {
	background-image: url(images/topwisdom.jpg);
	background-repeat: no-repeat;
}
.basebg {
	background-image: url(images/basebg.jpg);
	background-repeat: no-repeat;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	white-space: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	color: -webkit-text;
}
.headza {
	font-size: 24px;
	color: #BB1E2F;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.subheadz {
	font-size: 18px;
	font-style: italic;
	color: #BB1E2F;
}
a {
	color: #CC3399;
}
.borderz {
	border: thin solid #CC6699;
}
.baseza {
	font-size: 22px;
	color: #000000;
}
.georg24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #BB1E2F;
}
.borderz2 {
	border: thin solid #BB1E2F;
}
.georg16 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #BB1E2F;
}
.georg18 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #BB1E2F;
}
.strough {
	color: #660000;
	text-decoration: line-through;
}
/* for overlay loading */
.loading-indicator {
	height: 80px;
	width: 80px;
	background: url( 'images/ajax-loader.gif' );
	background-repeat: no-repeat;
	background-position: center center;
}

.loading-indicator-overlay {
	background-color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}div#activity_pane {
           float:left;
           width: 600px;
         
           border: 1px solid #CCCCCC;
           background-color: #EEEEEE;
 	 
	   text-align: center;
           
        }
.Chart{margin:0px; padding-left:5px; font-family:calibri; font-size:14px; color:#ffffff; text-decoration:none;}

.Chartcontent{padding-left:5px; font-family:calibri; font-size:14px; color:#000000; text-decoration:none;}